package com.gingersoft.gsa.cloud.table.app.printer;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2019/6/18
 * 修订历史：2019/6/18
 * 描述：
 */
public class PrintPaymentStub {

    private String EVENT_NAME;
    private String TXN_ID;
    private boolean IS_REPRINT;

    public String getEVENT_NAME() {
        return EVENT_NAME;
    }

    public void setEVENT_NAME(String EVENT_NAME) {
        this.EVENT_NAME = EVENT_NAME;
    }

    public String getTXN_ID() {
        return TXN_ID;
    }

    public void setTXN_ID(String TXN_ID) {
        this.TXN_ID = TXN_ID;
    }

    public boolean isIS_REPRINT() {
        return IS_REPRINT;
    }

    public void setIS_REPRINT(boolean IS_REPRINT) {
        this.IS_REPRINT = IS_REPRINT;
    }

    @Override
    public String toString() {
        return "PrintPaymentStub{" +
                "EVENT_NAME='" + EVENT_NAME + '\'' +
                ", TXN_ID='" + TXN_ID + '\'' +
                ", IS_REPRINT=" + IS_REPRINT +
                '}';
    }
}
